{
    "version": "0.4",
    "title": "Our Pricing",
    "type": "page",
    "metadata": {
        "template_type": "single-page",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_header_footer"
    },
    "content": [
        {
            "id": "188da712",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1000,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "250",
                    "right": "30",
                    "bottom": "150",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "150",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "background_image": {
                    "id": 365,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/beautiful-business-coach-looking-at-businessman-at-training-in-hub.jpg",
                    "alt": "beautiful business coach looking at businessman at training in hub",
                    "source": "library",
                    "size": ""
                },
                "gap": "no",
                "background_background": "classic",
                "background_size": "cover",
                "background_slideshow_slide_transition": "slide_right",
                "background_slideshow_background_size": "cover",
                "background_slideshow_background_position": "top center",
                "background_slideshow_ken_burns": "yes",
                "background_overlay_background": "gradient",
                "background_overlay_color": "#0081A7",
                "background_overlay_color_stop": {
                    "unit": "%",
                    "size": 30,
                    "sizes": []
                },
                "background_overlay_opacity": {
                    "unit": "px",
                    "size": 0.9,
                    "sizes": []
                },
                "margin": {
                    "unit": "px",
                    "top": "-100",
                    "right": 0,
                    "bottom": "0",
                    "left": 0,
                    "isLinked": false
                },
                "__globals__": {
                    "background_overlay_color": "globals\/colors?id=4da9a17",
                    "background_overlay_color_b": "globals\/colors?id=c9da145"
                },
                "background_position": "center center"
            },
            "elements": [
                {
                    "id": "5b1cb35",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null,
                        "align": "center"
                    },
                    "elements": [
                        {
                            "id": "65eefda6",
                            "settings": {
                                "title": "Our Pricing",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp",
                                "_z_index": 1,
                                "align": "center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "1cef59d8",
                            "settings": {
                                "ekit_heading_title": "Discover Our {{Pricing & Packages}} For Coaching Service",
                                "ekit_heading_sub_title": "Time has changed",
                                "shadow_text_content": "bussiness",
                                "ekit_heading_show_seperator": "",
                                "ekit_heading_title_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "ekit_heading_focused_title_color_hover": "",
                                "__globals__": {
                                    "ekit_heading_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_typography_typography": "globals\/typography?id=db48b8b",
                                    "ekit_heading_focused_title_color": "globals\/colors?id=secondary",
                                    "ekit_heading_title_color": "globals\/colors?id=4d8c4c5"
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200,
                                "ekit_heading_seperator_image": {
                                    "id": "27",
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/placeholder.png"
                                },
                                "_z_index": 1,
                                "ekit_heading_title_align": "text_center"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "elementskit-heading",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "3efed251",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "reverse_order_tablet": "reverse-tablet",
                "reverse_order_mobile": "reverse-mobile"
            },
            "elements": [
                {
                    "id": "594baf6b",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "39be8f88",
                            "settings": {
                                "image": {
                                    "id": 304,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-are-working.jpg",
                                    "alt": "multiracial young creative people in modern office. Group of young business people are working",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "800",
                                    "height": "600"
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "30",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_margin_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "10",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "6c32bd67",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "transparent and flexible pricing plans",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut elit tellus, luctus nec ullamcorper mattis",
                                "position": "left",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=primary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e"
                                },
                                "position_mobile": "left"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "18962760",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "60",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "5910fd64",
                            "settings": {
                                "title": "Choose Your Path to Success",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "455c0254",
                            "settings": {
                                "title": "designed to cater to your unique coaching needs",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "749631f7",
                            "settings": {
                                "image": {
                                    "id": 306,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/creative-business-team-.jpg",
                                    "alt": "Creative business team.",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "800",
                                    "height": "500"
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "30",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_margin_tablet": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_animation": "fadeInLeft"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "3c046a7d",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "gap": "no",
                "background_background": "classic",
                "__globals__": {
                    "background_color": "globals\/colors?id=6b0ce64"
                }
            },
            "elements": [
                {
                    "id": "31ba0c4",
                    "settings": {
                        "_column_size": 100,
                        "_inline_size": null
                    },
                    "elements": [
                        {
                            "id": "13e54842",
                            "settings": {
                                "content_width": {
                                    "unit": "px",
                                    "size": 720,
                                    "sizes": []
                                },
                                "gap": "no",
                                "margin": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "45",
                                    "left": 0,
                                    "isLinked": false
                                },
                                "margin_mobile": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": 0,
                                    "bottom": "35",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "46072f4c",
                                    "settings": {
                                        "_column_size": 100,
                                        "_inline_size": null
                                    },
                                    "elements": [
                                        {
                                            "id": "4f680966",
                                            "settings": {
                                                "title": "Coaching Packages",
                                                "align": "center",
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                    "title_color": "globals\/colors?id=primary"
                                                },
                                                "_animation": "fadeInUp"
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "21987b56",
                                            "settings": {
                                                "title": "Choose our diverse coaching Pricing packages",
                                                "header_size": "h3",
                                                "align": "center",
                                                "typography_typography": "custom",
                                                "typography_font_family": "Epilogue",
                                                "typography_font_size": {
                                                    "unit": "px",
                                                    "size": 13,
                                                    "sizes": []
                                                },
                                                "typography_font_weight": "600",
                                                "typography_text_transform": "uppercase",
                                                "typography_line_height": {
                                                    "unit": "em",
                                                    "size": 1.3,
                                                    "sizes": []
                                                },
                                                "typography_letter_spacing": {
                                                    "unit": "px",
                                                    "size": 2.5,
                                                    "sizes": []
                                                },
                                                "typography_word_spacing": {
                                                    "unit": "em",
                                                    "size": "",
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "typography_typography": "globals\/typography?id=c397194",
                                                    "title_color": ""
                                                },
                                                "_animation": "fadeInUp",
                                                "_animation_delay": 200
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "heading",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        },
                        {
                            "id": "248085ec",
                            "settings": {
                                "layout": "full_width",
                                "gap": "custom",
                                "gap_columns_custom": {
                                    "unit": "px",
                                    "size": 35,
                                    "sizes": []
                                },
                                "gap_columns_custom_mobile": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "structure": "30",
                                "margin": {
                                    "unit": "px",
                                    "top": "65",
                                    "right": 0,
                                    "bottom": "0",
                                    "left": 0,
                                    "isLinked": false
                                }
                            },
                            "elements": [
                                {
                                    "id": "7b684f01",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "background_background": "classic",
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "animation": "fadeInUp",
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=4d8c4c5"
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "868c074",
                                            "settings": [],
                                            "elements": [
                                                {
                                                    "id": "ca91711",
                                                    "settings": {
                                                        "_column_size": 100,
                                                        "_inline_size": null,
                                                        "align": "center",
                                                        "background_background": "classic",
                                                        "border_radius": {
                                                            "unit": "px",
                                                            "top": "30",
                                                            "right": "30",
                                                            "bottom": "30",
                                                            "left": "30",
                                                            "isLinked": true
                                                        },
                                                        "margin": {
                                                            "unit": "px",
                                                            "top": "-100",
                                                            "right": "0",
                                                            "bottom": "0",
                                                            "left": "0",
                                                            "isLinked": false
                                                        },
                                                        "__globals__": {
                                                            "background_color": "globals\/colors?id=9c764db"
                                                        }
                                                    },
                                                    "elements": [
                                                        {
                                                            "id": "473936ac",
                                                            "settings": {
                                                                "selected_icon": {
                                                                    "value": "",
                                                                    "library": ""
                                                                },
                                                                "title_text": "Starter Package",
                                                                "description_text": "Lorem ipsum dolor sit amet",
                                                                "title_size": "h4",
                                                                "icon_size": {
                                                                    "unit": "px",
                                                                    "size": 35,
                                                                    "sizes": []
                                                                },
                                                                "title_bottom_space": {
                                                                    "unit": "px",
                                                                    "size": 6,
                                                                    "sizes": []
                                                                },
                                                                "__globals__": {
                                                                    "primary_color": "globals\/colors?id=secondary",
                                                                    "title_color": "globals\/colors?id=4d8c4c5",
                                                                    "title_typography_typography": "globals\/typography?id=a10f8a0",
                                                                    "description_typography_typography": "globals\/typography?id=1eb2da8",
                                                                    "description_color": "globals\/colors?id=fdf12ae"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "icon-box",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "773c70c4",
                                                            "settings": {
                                                                "title": "$35",
                                                                "header_size": "h4",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "-6",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "0",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "_element_vertical_align": "flex-start",
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=679076f",
                                                                    "title_color": "globals\/colors?id=secondary"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "396702c4",
                                                            "settings": {
                                                                "title": "\/ Month",
                                                                "header_size": "h4",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "0",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "10",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                                    "title_color": "globals\/colors?id=fdf12ae"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        }
                                                    ],
                                                    "isInner": true,
                                                    "elType": "column"
                                                }
                                            ],
                                            "isInner": true,
                                            "elType": "section"
                                        },
                                        {
                                            "id": "6904855c",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "Expert Coach",
                                                        "_id": "27520f9",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Good Communication",
                                                        "_id": "817729f",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Free Rescedhule",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "fa28774"
                                                    },
                                                    {
                                                        "text": "Planning Choosing",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "9aface6"
                                                    },
                                                    {
                                                        "text": "Moneyback Guarantee",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "8f79d5d"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_color": "globals\/colors?id=primary"
                                                },
                                                "icon_align": "center",
                                                "divider": "yes",
                                                "divider_width": {
                                                    "unit": "%",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "497d0743",
                                            "settings": {
                                                "text": "Get a Quote",
                                                "background_background": "",
                                                "hover_animation": "float",
                                                "__globals__": {
                                                    "background_color": ""
                                                },
                                                "selected_icon": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "icon_align": "right",
                                                "icon_indent": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "align": "center",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "3075ee53",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 50,
                                        "background_background": "classic",
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "90",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": false
                                        },
                                        "animation": "fadeInUp",
                                        "animation_delay": 200,
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=4d8c4c5"
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "976f05",
                                            "settings": [],
                                            "elements": [
                                                {
                                                    "id": "6d4a1d98",
                                                    "settings": {
                                                        "_column_size": 100,
                                                        "_inline_size": null,
                                                        "align": "center",
                                                        "background_background": "classic",
                                                        "border_radius": {
                                                            "unit": "px",
                                                            "top": "30",
                                                            "right": "30",
                                                            "bottom": "30",
                                                            "left": "30",
                                                            "isLinked": true
                                                        },
                                                        "margin": {
                                                            "unit": "px",
                                                            "top": "-100",
                                                            "right": "0",
                                                            "bottom": "0",
                                                            "left": "0",
                                                            "isLinked": false
                                                        },
                                                        "__globals__": {
                                                            "background_color": "globals\/colors?id=9c764db"
                                                        }
                                                    },
                                                    "elements": [
                                                        {
                                                            "id": "752858b1",
                                                            "settings": {
                                                                "selected_icon": {
                                                                    "value": "",
                                                                    "library": ""
                                                                },
                                                                "title_text": "Medium Package",
                                                                "description_text": "Lorem ipsum dolor sit amet",
                                                                "title_size": "h4",
                                                                "icon_size": {
                                                                    "unit": "px",
                                                                    "size": 35,
                                                                    "sizes": []
                                                                },
                                                                "title_bottom_space": {
                                                                    "unit": "px",
                                                                    "size": 6,
                                                                    "sizes": []
                                                                },
                                                                "__globals__": {
                                                                    "primary_color": "globals\/colors?id=secondary",
                                                                    "title_color": "globals\/colors?id=4d8c4c5",
                                                                    "title_typography_typography": "globals\/typography?id=a10f8a0",
                                                                    "description_typography_typography": "globals\/typography?id=1eb2da8",
                                                                    "description_color": "globals\/colors?id=fdf12ae"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "icon-box",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "a3c2cc6",
                                                            "settings": {
                                                                "title": "$49",
                                                                "header_size": "h4",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "-6",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "0",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "_element_vertical_align": "flex-start",
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=679076f",
                                                                    "title_color": "globals\/colors?id=secondary"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "613342eb",
                                                            "settings": {
                                                                "title": "\/ Month",
                                                                "header_size": "h4",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "0",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "10",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                                    "title_color": "globals\/colors?id=fdf12ae"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        }
                                                    ],
                                                    "isInner": true,
                                                    "elType": "column"
                                                }
                                            ],
                                            "isInner": true,
                                            "elType": "section"
                                        },
                                        {
                                            "id": "4e4f583c",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "Expert Coach",
                                                        "_id": "27520f9",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Good Communication",
                                                        "_id": "817729f",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Free Rescedhule",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "fa28774"
                                                    },
                                                    {
                                                        "text": "Planning Choosing",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "9aface6"
                                                    },
                                                    {
                                                        "text": "Moneyback Guarantee",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "8f79d5d"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_color": "globals\/colors?id=primary"
                                                },
                                                "icon_align": "center",
                                                "divider": "yes",
                                                "divider_width": {
                                                    "unit": "%",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "1491050e",
                                            "settings": {
                                                "text": "Get a Quote",
                                                "background_background": "",
                                                "hover_animation": "float",
                                                "__globals__": {
                                                    "background_color": ""
                                                },
                                                "selected_icon": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "icon_align": "right",
                                                "icon_indent": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "align": "center",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                },
                                {
                                    "id": "3ca38b09",
                                    "settings": {
                                        "_column_size": 33,
                                        "_inline_size": null,
                                        "_inline_size_tablet": 100,
                                        "background_background": "classic",
                                        "border_radius": {
                                            "unit": "px",
                                            "top": "30",
                                            "right": "30",
                                            "bottom": "30",
                                            "left": "30",
                                            "isLinked": true
                                        },
                                        "margin": {
                                            "unit": "px",
                                            "top": "15",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": true
                                        },
                                        "margin_tablet": {
                                            "unit": "px",
                                            "top": "80",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": false
                                        },
                                        "margin_mobile": {
                                            "unit": "px",
                                            "top": "90",
                                            "right": "15",
                                            "bottom": "15",
                                            "left": "15",
                                            "isLinked": false
                                        },
                                        "animation": "fadeInUp",
                                        "animation_delay": 400,
                                        "__globals__": {
                                            "background_color": "globals\/colors?id=4d8c4c5"
                                        }
                                    },
                                    "elements": [
                                        {
                                            "id": "16b8cea6",
                                            "settings": [],
                                            "elements": [
                                                {
                                                    "id": "3117a6d4",
                                                    "settings": {
                                                        "_column_size": 100,
                                                        "_inline_size": null,
                                                        "align": "center",
                                                        "background_background": "classic",
                                                        "border_radius": {
                                                            "unit": "px",
                                                            "top": "30",
                                                            "right": "30",
                                                            "bottom": "30",
                                                            "left": "30",
                                                            "isLinked": true
                                                        },
                                                        "margin": {
                                                            "unit": "px",
                                                            "top": "-100",
                                                            "right": "0",
                                                            "bottom": "0",
                                                            "left": "0",
                                                            "isLinked": false
                                                        },
                                                        "__globals__": {
                                                            "background_color": "globals\/colors?id=9c764db"
                                                        }
                                                    },
                                                    "elements": [
                                                        {
                                                            "id": "501f1ef8",
                                                            "settings": {
                                                                "selected_icon": {
                                                                    "value": "",
                                                                    "library": ""
                                                                },
                                                                "title_text": "Expert Building",
                                                                "description_text": "Lorem ipsum dolor sit amet",
                                                                "title_size": "h4",
                                                                "icon_size": {
                                                                    "unit": "px",
                                                                    "size": 35,
                                                                    "sizes": []
                                                                },
                                                                "title_bottom_space": {
                                                                    "unit": "px",
                                                                    "size": 6,
                                                                    "sizes": []
                                                                },
                                                                "__globals__": {
                                                                    "primary_color": "globals\/colors?id=secondary",
                                                                    "title_color": "globals\/colors?id=4d8c4c5",
                                                                    "title_typography_typography": "globals\/typography?id=a10f8a0",
                                                                    "description_typography_typography": "globals\/typography?id=1eb2da8",
                                                                    "description_color": "globals\/colors?id=fdf12ae"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "icon-box",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "4aafdf0b",
                                                            "settings": {
                                                                "title": "$79",
                                                                "header_size": "h4",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "-6",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "0",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "_element_vertical_align": "flex-start",
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=679076f",
                                                                    "title_color": "globals\/colors?id=secondary"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        },
                                                        {
                                                            "id": "5530f4f7",
                                                            "settings": {
                                                                "title": "\/ Team",
                                                                "header_size": "h4",
                                                                "_margin": {
                                                                    "unit": "px",
                                                                    "top": "0",
                                                                    "right": "0",
                                                                    "bottom": "0",
                                                                    "left": "10",
                                                                    "isLinked": false
                                                                },
                                                                "_element_width": "auto",
                                                                "__globals__": {
                                                                    "typography_typography": "globals\/typography?id=3958d75",
                                                                    "title_color": "globals\/colors?id=fdf12ae"
                                                                }
                                                            },
                                                            "elements": [],
                                                            "isInner": false,
                                                            "widgetType": "heading",
                                                            "elType": "widget"
                                                        }
                                                    ],
                                                    "isInner": true,
                                                    "elType": "column"
                                                }
                                            ],
                                            "isInner": true,
                                            "elType": "section"
                                        },
                                        {
                                            "id": "6778eacb",
                                            "settings": {
                                                "icon_list": [
                                                    {
                                                        "text": "Expert Coach",
                                                        "_id": "27520f9",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Good Communication",
                                                        "_id": "817729f",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        }
                                                    },
                                                    {
                                                        "text": "Free Rescedhule",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "fa28774"
                                                    },
                                                    {
                                                        "text": "Planning Choosing",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "9aface6"
                                                    },
                                                    {
                                                        "text": "Moneyback Guarantee",
                                                        "selected_icon": {
                                                            "value": "",
                                                            "library": ""
                                                        },
                                                        "_id": "8f79d5d"
                                                    }
                                                ],
                                                "space_between": {
                                                    "unit": "px",
                                                    "size": 30,
                                                    "sizes": []
                                                },
                                                "icon_size": {
                                                    "unit": "px",
                                                    "size": 20,
                                                    "sizes": []
                                                },
                                                "__globals__": {
                                                    "icon_color": "globals\/colors?id=primary"
                                                },
                                                "icon_align": "center",
                                                "divider": "yes",
                                                "divider_width": {
                                                    "unit": "%",
                                                    "size": 15,
                                                    "sizes": []
                                                },
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "35",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "icon-list",
                                            "elType": "widget"
                                        },
                                        {
                                            "id": "660ed881",
                                            "settings": {
                                                "text": "Get a Quote",
                                                "background_background": "",
                                                "hover_animation": "float",
                                                "__globals__": {
                                                    "background_color": ""
                                                },
                                                "selected_icon": {
                                                    "value": "icon icon-arrow-right",
                                                    "library": "ekiticons"
                                                },
                                                "icon_align": "right",
                                                "icon_indent": {
                                                    "unit": "px",
                                                    "size": 10,
                                                    "sizes": []
                                                },
                                                "align": "center",
                                                "_margin": {
                                                    "unit": "px",
                                                    "top": "15",
                                                    "right": "0",
                                                    "bottom": "0",
                                                    "left": "0",
                                                    "isLinked": false
                                                }
                                            },
                                            "elements": [],
                                            "isInner": false,
                                            "widgetType": "button",
                                            "elType": "widget"
                                        }
                                    ],
                                    "isInner": true,
                                    "elType": "column"
                                }
                            ],
                            "isInner": true,
                            "elType": "section"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "5bbe0c6",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "0",
                    "right": "30",
                    "bottom": "0",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": "15",
                    "bottom": "0",
                    "left": "15",
                    "isLinked": false
                },
                "background_background": "classic",
                "background_image": {
                    "id": 305,
                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/multiracial-young-creative-people-in-modern-office-group-of-young-business-people-hipster-team.jpg",
                    "alt": "Multiracial young creative people in modern office. Group of young business people hipster team",
                    "source": "library",
                    "size": ""
                },
                "background_position": "center center",
                "background_size": "cover"
            },
            "elements": [
                {
                    "id": "4d8aa4f5",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "100",
                            "right": "50",
                            "bottom": "100",
                            "left": "50",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "50",
                            "right": "35",
                            "bottom": "50",
                            "left": "35",
                            "isLinked": false
                        },
                        "background_background": "classic",
                        "__globals__": {
                            "background_color": "globals\/colors?id=a810a64"
                        }
                    },
                    "elements": [
                        {
                            "id": "4ed15b15",
                            "settings": {
                                "title": "Easy Packages",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=secondary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "2556912e",
                            "settings": {
                                "title": "making it easy for you to invest with our coaching services",
                                "header_size": "h3",
                                "title_color": "#FFFFFF",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "d3d1d54",
                            "settings": {
                                "__globals__": {
                                    "text_color": "globals\/colors?id=fdf12ae"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "5e5a4792",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "Flexible Payment Options",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "left",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "title_color": "#FFFFFF",
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=secondary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "description_color": "globals\/colors?id=fdf12ae"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "25c5fa92",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "The Right Plan for Every Goal",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "left",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "title_color": "#FFFFFF",
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=secondary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "description_color": "globals\/colors?id=fdf12ae"
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        },
                        {
                            "id": "2fdf6b2e",
                            "settings": {
                                "selected_icon": {
                                    "value": "fas fa-check",
                                    "library": "fa-solid"
                                },
                                "title_text": "Achieve More with Our Coaching",
                                "description_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit. ",
                                "position": "left",
                                "title_size": "h4",
                                "icon_space": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "text_align": "left",
                                "title_bottom_space": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "title_color": "#FFFFFF",
                                "__globals__": {
                                    "primary_color": "globals\/colors?id=secondary",
                                    "title_typography_typography": "globals\/typography?id=b21c26e",
                                    "description_color": "globals\/colors?id=fdf12ae"
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-box",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "4a63e1c3",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "hide_tablet": "hidden-tablet",
                        "hide_mobile": "hidden-mobile"
                    },
                    "elements": [],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        },
        {
            "id": "44a33f71",
            "settings": {
                "content_width": {
                    "unit": "px",
                    "size": 1320,
                    "sizes": []
                },
                "structure": "20",
                "padding": {
                    "unit": "px",
                    "top": "100",
                    "right": "30",
                    "bottom": "100",
                    "left": "30",
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "50",
                    "right": "15",
                    "bottom": "50",
                    "left": "15",
                    "isLinked": false
                },
                "reverse_order_tablet": "reverse-tablet",
                "reverse_order_mobile": "reverse-mobile"
            },
            "elements": [
                {
                    "id": "190599ca",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "30",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "30",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "502502a5",
                            "settings": {
                                "image": {
                                    "id": 307,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/business-woman-young-adult-coach-at-office-.jpg",
                                    "alt": "Business woman young adult coach at office.",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "800",
                                    "height": "800"
                                },
                                "align": "right",
                                "width": {
                                    "unit": "%",
                                    "size": 80,
                                    "sizes": []
                                },
                                "space": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        },
                        {
                            "id": "4d07d1a1",
                            "settings": {
                                "image": {
                                    "id": 132,
                                    "url": "https:\/\/eightheme.com\/trenda\/wp-content\/uploads\/sites\/34\/2023\/07\/friendly-indian-or-arabian-man-business-leader-or-coach-conducts-a-business-meeting-with.jpg",
                                    "alt": "Friendly indian or arabian man, business leader or coach, conducts a business meeting with",
                                    "source": "library",
                                    "size": ""
                                },
                                "image_size": "custom",
                                "image_custom_dimension": {
                                    "width": "600",
                                    "height": "800"
                                },
                                "align": "left",
                                "width": {
                                    "unit": "%",
                                    "size": 45,
                                    "sizes": []
                                },
                                "space": {
                                    "unit": "%",
                                    "size": 100,
                                    "sizes": []
                                },
                                "_margin": {
                                    "unit": "px",
                                    "top": "-368",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_z_index": 2,
                                "_margin_mobile": {
                                    "unit": "px",
                                    "top": "-100",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "361ab059",
                    "settings": {
                        "_column_size": 50,
                        "_inline_size": null,
                        "_inline_size_tablet": 100,
                        "padding": {
                            "unit": "px",
                            "top": "60",
                            "right": "0",
                            "bottom": "60",
                            "left": "30",
                            "isLinked": false
                        },
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "content_position": "center"
                    },
                    "elements": [
                        {
                            "id": "1935ffac",
                            "settings": {
                                "title": "Empower Your Team for Success",
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=3958d75",
                                    "title_color": "globals\/colors?id=primary"
                                },
                                "_animation": "fadeInUp"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "72833a4",
                            "settings": {
                                "title": "Strong teams build exceptional businesses",
                                "header_size": "h3",
                                "typography_typography": "custom",
                                "typography_font_family": "Epilogue",
                                "typography_font_size": {
                                    "unit": "px",
                                    "size": 13,
                                    "sizes": []
                                },
                                "typography_font_weight": "600",
                                "typography_text_transform": "uppercase",
                                "typography_line_height": {
                                    "unit": "em",
                                    "size": 1.3,
                                    "sizes": []
                                },
                                "typography_letter_spacing": {
                                    "unit": "px",
                                    "size": 2.5,
                                    "sizes": []
                                },
                                "typography_word_spacing": {
                                    "unit": "em",
                                    "size": "",
                                    "sizes": []
                                },
                                "__globals__": {
                                    "typography_typography": "globals\/typography?id=c397194",
                                    "title_color": ""
                                },
                                "_animation": "fadeInUp",
                                "_animation_delay": 200
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "heading",
                            "elType": "widget"
                        },
                        {
                            "id": "7698bff7",
                            "settings": [],
                            "elements": [],
                            "isInner": false,
                            "widgetType": "text-editor",
                            "elType": "widget"
                        },
                        {
                            "id": "1c6e0fd0",
                            "settings": {
                                "icon_list": [
                                    {
                                        "text": "Team Work Culture",
                                        "_id": "27520f9"
                                    },
                                    {
                                        "text": "Team Strategy & Planning",
                                        "_id": "817729f"
                                    }
                                ],
                                "space_between": {
                                    "unit": "px",
                                    "size": 15,
                                    "sizes": []
                                },
                                "icon_size": {
                                    "unit": "px",
                                    "size": 20,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "icon_color": "globals\/colors?id=primary"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "icon-list",
                            "elType": "widget"
                        },
                        {
                            "id": "4b071b36",
                            "settings": {
                                "text": "Get Started",
                                "background_background": "",
                                "hover_animation": "float",
                                "_margin": {
                                    "unit": "px",
                                    "top": "15",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "__globals__": {
                                    "background_color": ""
                                },
                                "selected_icon": {
                                    "value": "icon icon-arrow-right",
                                    "library": "ekiticons"
                                },
                                "icon_align": "right",
                                "icon_indent": {
                                    "unit": "px",
                                    "size": 10,
                                    "sizes": []
                                },
                                "align": "left"
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "button",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}